Problem in Plugin Simulation v1.6 (1.6.0. 18949)

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Problem in Plugin Simulation v1.6 (1.6.0. 18949)

      Hallo,
      Ich habe ein Problem, wenn ich die AntMe-Simulation starten will.
      Und zwar:
      Wenn ich die Simulation starten will kommt ein Fenster da steht:
      Es gab ein Problem in Plugin Simulation v1.6 (1.6.0.18949)
      darunter steht:
      - Die Assembly wird von einer Laufzeit erstellt, die aktueller als die derzeit geladene La...

      Hängt es vielleicht damit zusammen das ich mir zuerst die ältere Version heruntergeladen habe und kurz darauf die Version von 2010? (war ein Versehen)

      Bitte um Hilfe

      Lg Tobias
      Bilder
      • Ant me.jpg

        99,94 kB, 0×0, 100 mal angesehen